summaryrefslogtreecommitdiff
path: root/src/transport/install-wlan-helper.sh
diff options
context:
space:
mode:
authorLRN <lrn1986@gmail.com>2012-07-30 10:59:26 +0000
committerLRN <lrn1986@gmail.com>2012-07-30 10:59:26 +0000
commitf3fb4969509ae44e879e84c9e132b5f48230cb0a (patch)
tree19fb2119c4ab2b1426dba241561e99b43fcee8df /src/transport/install-wlan-helper.sh
parent8ee36d32db928bb8ae6f5289a77ace2e8b120b50 (diff)
Do not run install commands from makefiles directly
Diffstat (limited to 'src/transport/install-wlan-helper.sh')
-rw-r--r--src/transport/install-wlan-helper.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/src/transport/install-wlan-helper.sh b/src/transport/install-wlan-helper.sh
new file mode 100644
index 000000000..30258b8ce
--- /dev/null
+++ b/src/transport/install-wlan-helper.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+# $1 - sudo binary
+# $2 - bindir
+$1 chown root:root $2/gnunet-helper-transport-wlan || true
+$1 chmod u+s $2/gnunet-helper-transport-wlan || true